#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=cairnes1.13_depth_histogram.ps
projection=-JX12/10
region=-R0/18/0/12
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa10f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths cairnes1.13' -K <<END>> $psfile
     8.000
     4.000
     9.000
     9.000
     8.000
     2.000
     0.000
     5.000
    13.000
     8.000
     7.000
     7.000
     9.000
     8.000
    10.000
     5.000
     5.000
     4.000
    10.000
    11.000
    11.000
     3.000
     7.000
    10.000
     9.000
     7.000
     5.000
     5.000
     6.000
     5.000
    12.000
     4.000
     6.000
     6.000
    13.000
     7.000
     9.000
     7.000
     7.000
    11.000
     6.000
    11.000
     8.000
     8.000
     5.000
     4.000
    12.000
     4.000
     4.000
     4.000
    10.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    11.280     1.000 Median of constrained depths =  7.0
END
